/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. nav menu --------- */

/*	Nav Menu	*/
#nav {
		}
#nav, #nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
		}
#nav:after, #nav ul:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
#nav a {
		display: block;
		font-size:1.6em;
		font-weight:bold;
		color:#fff;
		line-height:48px;
		text-decoration:none;
		padding:0 2em;
		}
#nav a:hover, 
#nav a.on {
		color: #fff;
		text-decoration:none;
		background:url(/mainpics/nav-grad-on.jpg) 0 0 repeat-x;
		}
#nav li {
		float: left;
		padding-right:2px;
		background:url(/mainpics/nav-div.jpg) right center no-repeat;
		}
